
	body {
		width: 100%; height: 100%;
        padding: 0; margin: 0;
		background: White;
	}
	
	.cabecera {
		padding: 0;
		margin: 0;
		background: url(../img/bsm.png) left bottom repeat-x;		
	}	
	header {
		text-align: right;	/* Boton e identificarse */
		
	}
	#logon {
		cursor: pointer;
		
	}
	button {				/* cualquier boton añadido */
		cursor: pointer;
		
	}
	#contenedor {
		width: 100%;
		
	}
	#cuerpo {
		width: 100%;
		
	}
	
	#lateral_izq {
		width: 15%; /* 20%; */
		float: left; 
		/* padding: 10px; */
		/*margin: 50px;*/
		background: LightYellow;
		/*border: 2px solid;*/
		border-radius: 10px;
		box-shadow: 0 0 5px Lightgray;	
		 		
	}
	#lateral-izq .menu {
		width: 15%;
		float: left; 
}
	.menu span{
		margin-left: 35px;
}
	#contenido {		
		width: 85%;
		float: left; 
		/* padding: 10px; */
		background: LightBlue;
		border-radius: 10px;
		box-shadow: 0 0 5px Lightgray;	

	}	
	#titulo {			/* conectado / desconectado */ 
		font-family: Courier, Hellvetica, sans-serif; 
		text-align: right;
		color: #aa33ff;
		margin-right: 5px;
	}
	
	
/* ------------------------------------------------------*/		
/* LOGIN, comento de momento y pongo generico (frm) */
/* ------------------------------------------------------*/	
	#contenidologin {
		width: 300px;
		padding: 10px;
		margin: 50px;
		color: DarkBlue;
		background: LightYellow;
		border: 2px solid;
		border-radius: 10px;
		box-shadow: 0 0 5px Lightgray;	
		float: left; /*center; /*right;		*/
	}
	#contenidologin p {
		text-align: center;	
	}
	#contenidologin table {
		font-family: Arial, Hellvetica, sans-serif;
		padding: 0px;
		margin: 0px;
		font-size: 0.9em;
	}	
/*	#contenidologin	#email {
		width: 200px;
	} */
	#email-login {
		width: 200px;
	}
	#contenidologin	#password {
		width: 150px;
	}
	#contenidologin	#botEnviar {
		/*align='center'*/
		margin-left: 20px;
	}
	#contenidologin	a {	
		color: Blue;
	}
	
	

	
/* ------------------------------------------------------*/		
/*	TITULO y VALOR CAMPOS FRM  */
/*	Literal campo */
/* ------------------------------------------------------*/	
	.camporegistro {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		
		font-weight: bold;		
		color: DarkBlue;
	}	
	/* Valor campo 
	.valorregistro {
		
	} */

	
/* ------------------------------------------------------*/		
/*	#aviso_pie { */
		@-webkit-keyframes movimiento-diagonal {
		from {
			left: 0px;
			}   
		to {
			/*left: 600px; /*100px;*/
			left: 50%;  /*70%;*/
			}
		}
		/*width: 80%;*/
/*		background: Orange; */
		/*margin-left: 10px;*/
/*		border-radius: 10px; */
/*	} */

/* ANULO ANIMACION DE MOMENTO */		
/* ============================================= */
/* #anim {
   -webkit-animation-name: movimiento-diagonal;
   -webkit-animation-duration: 10s;			/* tiempo en recorrer el ancho */
/*   -webkit-animation-iteration-count: infinite;
   -webkit-animation-direction: reverse;	/* para que vuelva a su posicion inicial */
											/* normal|reverse|alternate| */
/*   width: 300px; 
   background-color: LightBlue;	/*Teal;*/
/*   color: Red; /*White;	/*#fff;*/
/*   position: relative; 
   padding: 2px;
}		
/* ============================================= */		
	
	
	.clear {
		clear: both;
		font-size:1px;
	}
	
	footer {			
	font-family: Arial, Hellvetica, sans-serif; 
	text-align: center;
/*		position: fixed; */
/* 		bottom: 0px; */
		/*height: 15px;*/
		padding: 0.7em;
		margin: 0.1em;
		display: block;		
		width: 93%;
		
/*		background: LightGray; */
/*		background: url(f01.png) repeat-x; */
		  background: Black;
		  color: #777;		/*White;*/
		  border-radius: 5px;
		  margin-left: 3%;
		  margin-top: 15px;
	}
	footer > a {
		color: #777;
	/*	background-color: transparent; */
	}
	footer > a:hover {
		color: #ccc; 
		text-decoration: none;
	}	
	
	
/* ------------------------------------------------------*/	
/*	MENU	*/
/*	= Elimino MENU_SUPERIOR, Se obtiene con: BOOTSTRAP = */
/*	  (copia de seguridad (bms.css) */
/* ------------------------------------------------------*/				
/* === Menu-lateral === */ 	
	#lateral-izq nav ul {
		font-family: Arial, Hellvetica, sans-serif; 
		list-style-type: none;	/* elimina los puntos/guiones al comienzo de cada opción */
		margin: 0;
		padding: 0;
		
		display: flex;			/* menu flexible, en Columna */
		flex-direction: column;
	
		position: relative;		/* Hace que no se desplace el resto de la pantalla */
	}	
	#lateral-izq nav ul li a {
		text-align: left;
		background: LightYellow;
		border-radius: 0 20px 20px 0;
		/* añado de menu eliminado */
		display: block;	
		color: Black;
		padding: 0.7em;			/* alto opciones */
		margin: 0.1em;		
	}	
	#lateral-izq nav ul li a:hover { 
		background: Lightcoral; 
		color: White; 
		/* añado de menu eliminado */
		text-decoration: none;
	} 
	
		
/* ------------------------------------------------------*/	
/*	TABLAS	*/
/* ------------------------------------------------------*/	
	table {
		font-family: Arial, Hellvetica, sans-serif;
		padding: 0px;
		margin: 0px;
		font-size: 0.9em;
		/*	border-top-width: 1px;
		 border-top-style: solid;
		 border-top-color: #333;	*/
	}
	table input{
		margin: 5px;
	}
	table select{
		margin: 5px;
	}
	th, td {		
		padding: 2px;
/*		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #333;	*/	
	}
/*	th { background: #E2E2E2; }
	td { background: #F0F0F0; } */
	
	#tr1 {
		width: 15px;	
	}
	
	#frm, #sel {     		/*-azafato {  PARA TODOS LOS FORM */
		padding: 10px;
		/*border: 1px solid;*/
	}
	#frm table, #sel table {
		font-family: Arial, Hellvetica, sans-serif;
		font-size: 0.9em;		
		color: DarkBlue;
		background-color: lightYellow;	/* white ? */
		 /*border: 1px solid; 
		 border-top-width: 2px;
		 border-top-style: solid;
		 border-top-color: #333;	*/
		 border-radius: 10px;
		 box-shadow: 0 0 5px 4px #888;			
	}
	#sel table th {	
		text-align: center;
		
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
	}
	#sel table td {	
		 /*border: 1px solid; 
		 border-top-width: 2px;
		 border-top-style: solid;
		 border-top-color: #333;	*/
		 
		border-bottom-width: 1.5px;
		border-bottom-style: solid;	  /* 'dashed' punteada */				
		border-bottom-color: LightBlue; /*	LightGray;  /* (negro) #333; */
		
		padding-left: 5px;
		padding-right: 5px;
		
	}	 
	#frm a, #sel a {	
		color: Blue;
	}
	
	
/* ------------------------------------------------------*/
/*	BOTONES
/* ------------------------------------------------------*/
	#b-enviar, #botEnviar, #b-antsig {
		width: 80px;
		border-radius: 10px;
		background: black;
		color: #777;
	}
	#b-antsig {
		width: 40px;
	}
	#b-enviar a, #botEnviar a, #b-antsig a {
	/*	font-weight: bold;	*/
		color: #777;	
		text-decoration: none;
	}	
	#b-enviar:hover, #botEnviar:hover, #b-antsig:hover {
	/*	font-weight: bold;	*/
		color: white;	
	}	
	#b-enviar a:hover, #botEnviar a:hover, #b-antsig a:hover {
	/*	font-weight: bold;	*/
		color: white;	
		text-decoration: none;
	}	
		
		
/* ------------------------------------------------------*/
.navbar-login {	
  float: right;
  /*margin-right: 5px;*/
  
  height: 50px;
  padding: 5px; /* 15px;*/
  /*font-size: 18px;*/
  /*line-height: 20px;*/
}

.parrafo-login {
	float: left;
	width: 33%;
	border-left: 1px solid Grey;
}
#img-login {
	border-radius: 50%;
}
/* ------------------------------------------------------*/				
	.carousel-inner .item img               { width: 100%; }
	.container .carousel-indicators .active { background-color: orange; }
	.container .carousel-indicators li      { border: 1px solid orange;}
	.container .panel-footer                { margin-top: 20px;}
/* ------------------------------------------------------*/	

		
/* Visible o no -Tablas Seleccion- */
	/* th, td  -(mv / pc)- */
@media (max-width: 767px) {
/*  .hidden-xs {  */
	.columna-xs-collapse {
		display: none !important;
	}
	.columna-sm-collapse {	  
		display: none !important;
	}
	.columna-md-collapse {	  
		display: none !important;
	}
	.columna-lg-collapse {		  
		display: none !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
/*  .hidden-sm {  */
	.columna-sm-collapse {	  
		display: none !important;
	}
	.columna-md-collapse {	  
		display: none !important;
	}
	.columna-lg-collapse {		  
		display: none !important;
	}	
}

@media (min-width: 992px) and (max-width: 1199px) {
/*  .hidden-md {	*/
	.columna-md-collapse {	  
		display: none !important;
	}
	.columna-lg-collapse {		  
		display: none !important;
	}
}

@media (min-width: 1200px) {
/*  .hidden-lg {	*/
	.columna-lg-collapse {		  
		display: none !important;
	}
}


@media (max-width: 767px) {
	#nombre, #apellidos, #direccion, #email, #descripcion, #lugar, #nomcli {
		width: 200px;		
	} 
	#tr2 {
		display: block;
	}
}
@media (min-width: 768px) and (max-width: 991px) {	
	#nombre, #apellidos, #direccion, #email, #descripcion, #lugar, #nomcli {
		width: 250px;
	}
/*	#tr2 {
		display: none;
	}
*/	
}
@media (min-width: 992px) and (max-width: 1199px) {
	#nombre, #apellidos, #direccion, #descripcion, #lugar  {
		width: 300px;
	}
	#tr2 {
		display: none;
	}
}
@media (min-width: 1200px) {
	#nombre, #apellidos, #direccion, #descripcion, #lugar {
		width: 400px;
	}
	#tr2 {
		display: none;
	}
}	
